* {
    padding: 0;
    margin: 0;
    border: none;
    outline: none
    }
.content_fastR {
    position: relative;
    float: left;
    display: block;
    width: auto;
    height: 90px;
    margin-left: 10px;
    overflow: hidden;
    font-family: "Raleway", sans-serif;
    color: #FFF
    }
.content_fastR input, select, option {
    font-size: 12px;
    text-align: center;
    background-color: #FFF;
    padding: 0;
    border: 0;
    outline: none
    }
/******CALENDARIO***********/
.dataFastFr {
    position: relative;
    float: left;
    display: block;
    width: auto;
    height: auto;
    font-family: "Raleway", sans-serif;
    font-size: 12px;
    margin-right: 8px;
    margin-top: 10px
    }
.dataFastFrInput {
    background-color: #FFF;
    width: 80px;
    height: auto;
    display: block;
    margin-top: 3px;
    cursor: pointer
    }
/**********************/
.prenota {
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin-top: 10px
    }
/******NOTTI CAMERE PERSONE************/
.nottiFastFr, .camereFastFr, .personeFastFr {
    position: relative;
    float: left;
    display: block;
    width: auto;
    height: auto;
    font-size: 12px;
    margin-right: 8px
    }
.nottiFastFrTesto, .camereFastFrTesto, .personeFastFrTesto {
    background-color: #FFF;
    width: auto;
    height: auto;
    display: block;
    font-family: "Raleway", sans-serif;
    margin-top: 3px
    }
.nottiFastFrInput, .camereFastFrInput, .personeFastFrInput {
    background-color: #FFF;
    width: 45px;
    height: 15px;
    display: block;
    margin-top: 3px
    }
/************************/
/******PROMO CODE************/
.promoFastFr {
    position: relative;
    float: left;
    display: block;
    width: auto;
    height: auto;
    font-size: 12px;
    margin-right: 8px;
    margin-top: 10px
    }
.promoFastFrInput {
    background-color: #FFF;
    width: 70px;
    height: 15px;
    display: block;
    font-family: "Raleway", sans-serif;
    margin-top: 3px
    }
/************************/
.contentButton {
    position: relative;
    float: right;
    display: block;
    width: auto;
    height: auto;
    text-align: center
    }
.buttonFastFr {
    width: 180px;
    height: 30px
    }
.buttonFastFr button {
    width: auto;
    height: auto;
    cursor: pointer;
    background: rgba(223, 198, 145, 1);
    background: -moz-linear-gradient(top, rgba(223, 198, 145, 1) 0%, rgba(194, 158, 80, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(223, 198, 145, 1)), color-stop(100%, rgba(194, 158, 80, 1)));
    background: -webkit-linear-gradient(top, rgba(223, 198, 145, 1) 0%, rgba(194, 158, 80, 1) 100%);
    background: -o-linear-gradient(top, rgba(223, 198, 145, 1) 0%, rgba(194, 158, 80, 1) 100%);
    background: -ms-linear-gradient(top, rgba(223, 198, 145, 1) 0%, rgba(194, 158, 80, 1) 100%);
    background: linear-gradient(to bottom, rgba(223, 198, 145, 1) 0%, rgba(194, 158, 80, 1) 100%);
    border-radius: 5px;
    margin-bottom: 1px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    padding: 9px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
    margin-top: 5px;
    margin-right: 5px
    }
.buttonFastFr button:hover {
    background: rgba(194, 158, 80, 1);
    background: -moz-linear-gradient(top, rgba(194, 158, 80, 1) 0%, rgba(223, 198, 145, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(194, 158, 80, 1)), color-stop(100%, rgba(223, 198, 145, 1)));
    background: -webkit-linear-gradient(top, rgba(194, 158, 80, 1) 0%, rgba(223, 198, 145, 1) 100%);
    background: -o-linear-gradient(top, rgba(194, 158, 80, 1) 0%, rgba(223, 198, 145, 1) 100%);
    background: -ms-linear-gradient(top, rgba(194, 158, 80, 1) 0%, rgba(223, 198, 145, 1) 100%);
    background: linear-gradient(to bottom, rgba(194, 158, 80, 1) 0%, rgba(223, 198, 145, 1) 100%)
    }
.buttonFastFr button:hover > span {
    color: #FFF
    }
.buttonTesto {
    float: left;
    width: 150px;
    height: auto;
    font-size: 12px;
    margin: 0;
    padding: 0;
    margin-left: 3px;
    margin-right: 5px;
    text-align: left;
    font-family: "Raleway", sans-serif;
    color: #fff;
    text-transform: uppercase
    }
.buttonFreccia {
    float: left;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    font-family: "websites";
    font-size: 1.8em;
    color: #fff;
    margin-top: 2px
    }
div.ui-datepicker, .ui-datepicker td {
    margin-left: 100px;
    margin-top: -20px;
    font-size: 11px
    }
.modcancFastFr {
    width: auto;
    height: auto;
    font-size: 11px;
    font-family: "Raleway", sans-serif
    }
.modcancFastFr a {
    text-decoration: none;
    color: #FFF;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.modcancFastFr a:hover {
    text-decoration: none;
    color: #CCC
    }
/*****************RESPONSIVE**************************/
@media only screen and (max-width: 900px) {
    .content_fastR {
        position: relative;
        float: left;
        display: block;
        width: auto;
        height: 100px;
        margin-left: 10px;
        margin-top: 0;
        overflow: hidden;
        font-family: "Raleway", sans-serif;
        color: #FFF
        }
    .contentButton {
        position: absolute;
        float: right;
        display: block;
        width: auto;
        height: auto;
        top: 27px;
        text-align: center
        }
    .modcancFastFr {
        display: none
        }
    .dataFastFr, .prenota, .promoFastFr {
        margin-top: 0
        }
    .tariffeTitolo {
        margin-bottom: 0
        }
    }